div.olMap {
/*    z-index: 0; */
    padding: 0px!important;
    margin: 0px!important;
    cursor: default;
}

div.olMapViewport {
    text-align: left;
}

div.olLayerDiv {
   -moz-user-select: none;
}

.olLayerGoogleCopyright {
    right: 3px;
    bottom: 3px;  
}
.olLayerGooglePoweredBy {
    left: 2px;
    bottom: 5px;   
    /* display: none; */
}
.olControlAttribution {
    font-size: smaller; 
    right: 3px; 
    bottom: 4.5em; 
    position: absolute; 
    display: block;
}
.olControlScale {
    right: 3px;
    bottom: 3em;
    display: block;
    position: absolute;
    font-size: smaller;
}
.olControlScaleLine {
   display: block;
   position: absolute;
   left: 10px;
   bottom: 15px;
   font-size: xx-small;
}
.olControlScaleLineBottom {
   border: solid 2px black;
   border-bottom: none;
   margin-top:-2px;
   text-align: center;
}
.olControlScaleLineTop {
   border: solid 2px black;
   border-top: none;
   text-align: center;
}

.olControlPermalink {
    right: 3px;
    bottom: 1.5em;
    display: block;
    position: absolute;
    font-size: smaller;
} 

div.olControlMousePosition {
    bottom: 0em;
    right: 3px;
    display: block;
    position: absolute;
    font-family: Arial;
    font-size: smaller;
}

.olControlOverviewMapContainer {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.olControlOverviewMapElement {
    padding: 10px 18px 10px 10px;
    background-color: #00008B;
    -moz-border-radius: 1em 0 0 0;
}

.olControlOverviewMapMinimizeButton {
    right: 0px;
    bottom: 80px;
}    

.olControlOverviewMapMaximizeButton {
    right: 0px;
    bottom: 80px;
}

.olControlOverviewMapExtentRectangle {
    overflow: hidden;
    /* background-image: url("img/blank.gif"); */
    cursor: move;
    border: 2px dotted red;
}
.olControlOverviewMapRectReplacement {
    overflow: hidden;
    cursor: move;
    /* background-image: url("img/overview_replacement.gif"); */
    background-repeat: no-repeat;
    background-position: center;
}

.olLayerGeoRSSDescription {
    float:left;
    width:100%;
    overflow:auto;
    font-size:1.0em;
}
.olLayerGeoRSSClose {
    float:right;
    color:gray;
    font-size:1.2em;
    margin-right:6px;
    font-family:sans-serif;
}
.olLayerGeoRSSTitle {
    float:left;font-size:1.2em;
}

.olPopupContent {
    padding:5px;
    overflow:hidden;
}    
.olControlNavToolbar { 
    width:0px;
    height:0px;
}    
.olControlNavToolbar div { 
  display:block;
  width:  28px;
  height: 28px;
  top: 300px;
  left: 6px;
  position: relative;
}

.olControlNavigationHistory {
   /* background-image: url("img/navigation_history.png"); */
   background-repeat: no-repeat;
   width:  24px;
   height: 24px;

}
.olControlNavigationHistoryPreviousItemActive { 
  background-position: 0px 0px;
}
.olControlNavigationHistoryPreviousItemInactive { 
   background-position: 0px -24px;
}
.olControlNavigationHistoryNextItemActive { 
   background-position: -24px 0px;
}
.olControlNavigationHistoryNextItemInactive { 
   background-position: -24px -24px;
}

.olControlNavToolbar .olControlNavigationItemActive { 
  /* background-image: url("img/panning-hand-on.png"); */
  background-repeat: no-repeat;
}
.olControlNavToolbar .olControlNavigationItemInactive { 
  /* background-image: url("img/panning-hand-off.png"); */
  background-repeat: no-repeat;
}
.olControlNavToolbar .olControlZoomBoxItemActive { 
  /* background-image: url("img/drag-rectangle-on.png"); */
  background-color: orange;
  background-repeat: no-repeat;
}
.olControlNavToolbar .olControlZoomBoxItemInactive { 
  /* background-image: url("img/drag-rectangle-off.png"); */
  background-repeat: no-repeat;
}
.olControlEditingToolbar  {
    float:right;
    right: 0px;
    height: 30px; 
    width: 200px;
}
.olControlEditingToolbar div { 
  /* background-image: url("img/editing_tool_bar.png"); */
  background-repeat: no-repeat;
  float:right;
  width:  24px;
  height: 24px;
  margin: 5px;
}
.olControlEditingToolbar .olControlNavigationItemActive { 
  background-position: -103px -23px; 
}
.olControlEditingToolbar .olControlNavigationItemInactive { 
  background-position: -103px -0px; 
}
.olControlEditingToolbar .olControlDrawFeaturePointItemActive { 
  background-position: -77px -23px; 
}
.olControlEditingToolbar .olControlDrawFeaturePointItemInactive { 
  background-position: -77px -0px; 
}
.olControlEditingToolbar .olControlDrawFeaturePathItemInactive { 
  background-position: -51px 0px; 
}
.olControlEditingToolbar .olControlDrawFeaturePathItemActive { 
  background-position: -51px -23px; 
}
.olControlEditingToolbar .olControlDrawFeaturePolygonItemInactive { 
  background-position: -26px 0px; 
}
.olControlEditingToolbar .olControlDrawFeaturePolygonItemActive { 
  background-position: -26px -23px ;                                                                   
}
div.olControlSaveFeaturesItemActive { 
    /* background-image: url(img/save_features_on.png); */
    background-repeat: no-repeat;
    background-position: 0px 1px;
}
div.olControlSaveFeaturesItemInactive { 
    /* background-image: url(img/save_features_off.png); */
    background-repeat: no-repeat;
    background-position: 0px 1px;
}

.olHandlerBoxZoomBox {
    border: 2px solid red;
    position: absolute;
    background-color: white;
    opacity: 0.50;
    font-size: 1px;
    filter: alpha(opacity=50);
}
.olHandlerBoxSelectFeature {
    border: 2px solid blue;
    position: absolute;
    background-color: white;
    opacity: 0.50;
    font-size: 1px;
    filter: alpha(opacity=50);
}   

.olControlPanPanel {
    top: 10px;
    left: 5px;
}  

.olControlPanPanel div {
    /* background-image: url(img/pan-panel.png); */
    height: 18px;
    width: 18px;
    cursor: pointer;
    position: absolute;
}

.olControlPanPanel .olControlPanNorthItemInactive {
    top: 0px;
    left: 9px;
    background-position: 0px 0px;
}
.olControlPanPanel .olControlPanSouthItemInactive {
    top: 36px;
    left: 9px;
    background-position: 18px 0px;
}
.olControlPanPanel .olControlPanWestItemInactive {
    position: absolute;
    top: 18px;
    left: 0px;
    background-position: 0px 18px;
}
.olControlPanPanel .olControlPanEastItemInactive {
    top: 18px;
    left: 18px;
    background-position: 18px 18px;
}

.olControlZoomPanel {
    top: 71px;
    left: 14px;
} 

.olControlZoomPanel div {
    /* background-image: url(img/zoom-panel.png); */
    position: absolute;
    height: 18px;
    width: 18px;
    cursor: pointer;
}

.olControlZoomPanel .olControlZoomInItemInactive {
    top: 0px;
    left: 0px;
    background-position: 0px 0px;
}

.olControlZoomPanel .olControlZoomToMaxExtentItemInactive {
    top: 18px;
    left: 0px;
    background-position: 0px -18px;
}

.olControlZoomPanel .olControlZoomOutItemInactive {
    top: 36px;
    left: 0px;
    background-position: 0px 18px;
}

.olPopupCloseBox {
  /* background: url("img/close.gif") no-repeat; */
  cursor: pointer;
}

.olFramedCloudPopupContent {
    padding: 5px;
    overflow: auto;
}

.olControlNoSelect {
 -moz-user-select: none;
}

.olImageLoadError {
    background-color: pink;
    opacity: 0.5;
    filter: alpha(opacity=50); /* IE */
}

/**
 * Cursor styles
 */

.olCursorWait {
    cursor: wait;
}
.olDragDown {
    cursor: move;
}
.olDrawBox {
    cursor: crosshair;
}
.olControlDragFeatureOver {
    cursor: move;
}
.olControlDragFeatureActive.olControlDragFeatureOver.olDragDown {
    cursor: -moz-grabbing;
}

/**
 * Layer switcher
 */
.olControlLayerSwitcher {
    position: absolute;
    top: 25px;
    right: 0px;
    width: 20em;
    font-family: sans-serif;
    font-weight: bold;
    margin-top: 3px;
    margin-left: 3px;
    margin-bottom: 3px;
    font-size: smaller;
    color: white;
    background-color: transparent;
}

.olControlLayerSwitcher .layersDiv {
    padding-top: 5px;
    padding-left: 10px;
    padding-bottom: 5px;
    padding-right: 75px;
    background-color: darkblue;
    width: 100%;
    height: 100%;
}

.olControlLayerSwitcher .layersDiv .baseLbl,
.olControlLayerSwitcher .layersDiv .dataLbl {
    margin-top: 3px;
    margin-left: 3px;
    margin-bottom: 3px;
}

.olControlLayerSwitcher .layersDiv .baseLayersDiv,
.olControlLayerSwitcher .layersDiv .dataLayersDiv {
    padding-left: 10px;
}

.olControlLayerSwitcher .maximizeDiv,
.olControlLayerSwitcher .minimizeDiv {
    top: 5px;
    right: 0px;
}


/**
 * POI Layer switcher
 */
.olControlPOILayerSwitcher {
    position: absolute;
    top: 25px;
    right: 5px;
    width: 4.5em;
    font-family: sans-serif;
    font-weight: bold;
    margin: 3px 0 3px 3px;
    font-size: smaller;
    color: black;
    background-color: transparent;
}

.olControlPOILayerSwitcher .layersDiv {
    padding: 5px 0 5px 0;
    background-color: #444444;
    width: 100%;
    height: 100%;
}

.olControlPOILayerSwitcher .layersDiv .dataLbl {
    margin: 3px 0 3px 13px;
}

.olControlPOILayerSwitcher .layersDiv .dataLayersDiv {
    height: 19em;
    text-align: center;
}

.olControlPOILayerSwitcher .maximizeDiv,
.olControlPOILayerSwitcher .minimizeDiv {
    top: 5px;
    right: 0px;
}

.olControlPOILayerSwitcher .nextLayersImg,
.olControlPOILayerSwitcher .previousLayersImg {
    cursor: pointer;
    height: 24px;
}

.olControlPOILayerSwitcher .nextLayersImg {
    background: url("/w2gi/images/maps/ft1downarrow.png") no-repeat scroll center center transparent;
}

.olControlPOILayerSwitcher .nextLayersImgOver {
    background: url("/w2gi/images/maps/ft1downarrow-yellow.png") no-repeat scroll center center transparent;
}

.olControlPOILayerSwitcher .previousLayersImg {
    background: url("/w2gi/images/maps/ft1uparrow.png") no-repeat scroll center center transparent;
}

.olControlPOILayerSwitcher .previousLayersImgOver {
    background: url("/w2gi/images/maps/ft1uparrow-yellow.png") no-repeat scroll center center transparent;
}

.olControlPOILayerSwitcher .layersDiv .dataLayersDiv .iconImg {
    padding: 2px;
    margin: 1px;
    border: 2px solid #444444;
    cursor: pointer;
}

.olControlPOILayerSwitcher .layersDiv .dataLayersDiv .iconImgSel {
    border: 2px solid white;
}

.olControlPOILayerSwitcher .layersDiv .dataLayersDiv .titleContainer {
    color: yellow;
    position: absolute;
    right: 3.5em;
    text-align: center;
    width: 150px;
    margin: 5px 0 0 0;
}

.olControlPOILayerSwitcher .layersDiv .dataLayersDiv .titleText {
    background-color: #444444;
    color: yellow;
}


/* This removes w2gi copyright on map when google map is used */
#w2gi_copyright {
	display: none !important;
}

div.olForeignContainer div.gm-style {
    font-family: inherit;
    font-size: inherit;	
    font-weight: inherit;
}





#lightwindow_overlay {
	/* REQUIRED */
	display: none;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	z-index: 9980;
	/* REQUIRED */
}

#lightwindow {
	/* REQUIRED */
	/* Of Note - The height and width of this element are set to 0px */
	display: none;
	visibility: hidden;
	position: absolute;
	z-index: 9990;/*
	line-height: 0px;
	/* REQUIRED */
}

#lightwindow_container {
	/* REQUIRED */
	display: none;
	visibility: hidden;
	position: absolute;
	/* REQUIRED */
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

/* IE6 needs this or it messes with our positioning */
* html #lightwindow_container {
	overflow: hidden;
}

#lightwindow_contents {
	width: 100% !important;
	overflow: auto !important;
	-webkit-overflow-scrolling: touch;
	z-index: 0;
	position: relative;
	border: 10px solid #ffffff;
	background-color: #ffffff;
}		

#lightwindow_loading {
	/* REQUIRED */
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 99990;
	position: absolute;
	/* REQUIRED */
	background-color: #f0f0f0;
	padding: 10px;
}

	#lightwindow_loading_shim { 
		display: none;
		left: 0px; 
		position: absolute; 
		top: 0px;
		width: 100%; 
		height: 100%;
	}

	#lightwindow_loading span {
    	font-size: 12px;
		line-height: 32px;
		color: #444444;
		float: left;
		padding: 0 10px 0 0;
	}

	#lightwindow_loading span a,
	#lightwindow_loading span a:link, 
	#lightwindow_loading span a:visited {
		color: #09F;
		text-decoration: none;
		cursor: pointer;
	}

	#lightwindow_loading span a:hover,
	#lightwindow_loading span a:active {
		text-decoration: underline;
	}


	#lightwindow_loading img {
   		float: left;
   		margin: 0 10px 0 0;
	}


/*-----------------------------------------------------------------------------------------------
	I liked the Navigation so much from http://www.huddletogether.com/projects/lightbox2/
	I mean let's face it, it works really well and is very easy to figure out.
-----------------------------------------------------------------------------------------------*/

#lightwindow_navigation {
	/* REQUIRED */
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	/* REQUIRED */
}
	/* We need to shim the navigation for IE, though its more of a sub-floor */
	#lightwindow_navigation_shim { 
		/* REQUIRED */
		display: none;
		left: 0px; 
		position: absolute; 
		top: 0px;
		width: 100%; 
		height: 100%;
		/* REQUIRED */
	}

	#lightwindow_navigation a,
	#lightwindow_navigation a:link,
	#lightwindow_navigation a:visited,
	#lightwindow_navigation a:hover,
	#lightwindow_navigation a:active { 
		/* REQUIRED */
		outline: none;
		/* REQUIRED */
	}

	#lightwindow_previous, 
	#lightwindow_next {
		width: 49%;
		height: 100%;
		background: transparent url(/w2gi/images/lightwindow/blank.gif) no-repeat; /* Trick IE into showing hover */
		display: block;
	}
	
	#lightwindow_previous { 
		float: left;
		left: 0px;
	}

	#lightwindow_next { 
		float: right;
		right: 0px;
	}

	#lightwindow_previous:hover, 
	#lightwindow_previous:active { 
		background: url(/w2gi/images/lightwindow/prevlabel.gif) left 15% no-repeat; 
	}

	#lightwindow_next:hover, 
	#lightwindow_next:active { 
		background: url(/w2gi/images/lightwindow/nextlabel.gif) right 15% no-repeat; 
	}
	
	#lightwindow_previous_title,
	#lightwindow_next_title {
		display: none;
	}
	 	
#lightwindow_galleries {
	width: 100%;
	position: absolute;
	z-index: 50; 
	display: none;
	overflow: hidden;
	margin: 0 0 0 10px;
	bottom: 0px;
	left: 0px;
}

	#lightwindow_galleries_tab_container {
		width: 100%;
		height: 0px;
		overflow: hidden;
	}

	a#lightwindow_galleries_tab,		
	a:link#lightwindow_galleries_tab,
	a:visited#lightwindow_galleries_tab {
		display: block;
		height: 20px;
		width: 77px;
		float: right;
		line-height: 22px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		font-size: 11px;
		color: #ffffbe;
		background: url(/w2gi/images/lightwindow/black-70.png) repeat 0 0 transparent;
	}
	
	* html a#lightwindow_galleries_tab,		
	* html a:link#lightwindow_galleries_tab,
	* html a:visited#lightwindow_galleries_tab {	
		background: none;
		background-color: #000000;
		opacity: .70;
		filter: alpha(opacity=70);
	}

	a:hover#lightwindow_galleries_tab,
	a:active#lightwindow_galleries_tab {
		color: #ffffbe;

	}

	#lightwindow_galleries_tab_span {
		display: block;
		height: 20px;
		width: 63px;
		padding: 0 7px 0 7px;
	}
	
	#lightwindow_galleries_tab .up	{
		background: url(/w2gi/images/lightwindow/arrow-up.gif) no-repeat 60px 5px transparent;
	}

	#lightwindow_galleries_tab .down {
		background: url(/w2gi/images/lightwindow/arrow-down.gif) no-repeat 60px 6px transparent;
	}

	#lightwindow_galleries_list {
		background: url(/w2gi/images/lightwindow/black-70.png) repeat 0 0 transparent;
		overflow: hidden;
		height: 0px;
	}

	* html #lightwindow_galleries_list {
		background: none;
		background-color: #000000;
		opacity: .70;
		filter: alpha(opacity=70);
	}	

	.lightwindow_galleries_list {
		width: 200px;
		float: left;
		margin: 0 0 10px 0;
		padding: 10px;
	}

	.lightwindow_galleries_list h1 {	
		color: #09F;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		padding: 10px 0 5px 0;
		font-size: 16px;
	}

	.lightwindow_galleries_list li {
		margin: 5px 0 5px 0;
		list-style-type: none;
	}

	.lightwindow_galleries_list a, 
	.lightwindow_galleries_list a:link, 
	.lightwindow_galleries_list a:visited {
		display: block;
		line-height: 22px;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
		padding: 0 0 0 10px;
		font-size: 11px;
	}

	.lightwindow_galleries_list a:hover, 
	.lightwindow_galleries_list a:active {
		background: #000000;
		color: #ffffbe;
		border-left: 3px solid #ffffbe;
		padding: 0 0 0 7px;
	}
		
#lightwindow_data {
	/* REQUIRED */
	position: absolute;
	/* REQUIRED */
}

	#lightwindow_data_slide {
		/* REQUIRED */
		position: relative;
		/* REQUIRED */
	}

	#lightwindow_data_slide_inner {
		background-color: #ffffff;
		padding: 0 10px 10px 10px;
	}

	#lightwindow_data_caption {
		padding: 10px 0 0 0;
		color: #666666;
		line-height: 25px;
		background-color: #ffffff;
		clear: both;
	}

	#lightwindow_data_details {
		background-color: #f0f0f0;
		padding: 0 10px 0 10px;
		height: 20px;
	}
	
	#lightwindow_data_author_container {
		width: 40%;
		text-align: right;
		color: #666666;
	 	font-style: italic;
		font-size: 10px;
		line-height: 20px;
		float: right;
		overflow: hidden;
	}
	
	#lightwindow_data_gallery_container {
		font-size: 10px;
		width: 40%;
		text-align: left;
		color: #666666;
		line-height: 20px;
		float: left;
		overflow: hidden;
	}
	
#lightwindow_title_bar {
	height: 25px;
	overflow: hidden;		
}

	#lightwindow_title_bar_title {
		color: #ffffbe;
		font-size: 14px;
		line-height: 25px;
		text-align: left;
		float: left;
	}

	a#lightwindow_title_bar_close_link,	
	a:link#lightwindow_title_bar_close_link,
	a:visited#lightwindow_title_bar_close_link {
		float: right;
		text-align: right;		
		cursor: pointer;
		color: #ffffbe;
		line-height: 25px;
		padding: 0;
		margin: 0;
	}
	
	a:hover#lightwindow_title_bar_close_link,
	a:active#lightwindow_title_bar_close_link {
		color: #ffffff;
	}

/*-----------------------------------------------------------------------------------------------
	Theme styling stuff
-----------------------------------------------------------------------------------------------*/	

#lightwindow p {
	color: #000000;
	padding-right: 10px;
}





/* WIDGET CSS */






* {
	
	
}

#templates, xml, #locator_search, #driving_directions {
	display: none;	
}

#map {
	width: 100%;
	height: 380px;	
}

#map img {
	max-width: inherit;	
}

li {
	list-style: none;	
}

.icon {
	
}

.icon div {
	color: #FFFFFF;
    font-size: 0.95em;	
	font-weight: bolder;
	width: 33px;
	text-align: center;
	position: absolute;
	top: 10px;
}

#osm_copyright {
	width: 300px;
	left: 0 !important;
	text-align: left;
	display: none;
}

.olPopup {
	display: none;	
}

.directions_mini_form {
	margin: 0;
}

.directions_mini_form input.start_address {
	border: 1px solid #aaaaaa;
	color: #666666;	
	display: inline;
	width: 75%;
}

.directions_mini_form input[type="submit"] {
    background: none repeat scroll 0 0 #C9192E;
    border: medium none;
    color: #FFFFFF !important;
    font-size: 0.875em;
    height: 34px;
    padding: 0;
    width: 20%;
}

#panel {
	margin: 0 0 40px 0;	
}


#ajax_activity {
	display: none;	
}

.olControlPanZoomBar {
	display: none !important;	
}

.map-locator {
	position: relative;	
}

#map_cover {
	width: 100%;
	height: 380px;	
	position: absolute;
	top: 0;
	z-index: 10000;
}

a {
    color: #589BC6;
}

.page-contents {
    margin-top: 40px;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    -moz-box-sizing: border-box;
    background-color: #FFFFFF;
    border: 1px solid #E5E5E5;
    box-shadow: 1px 2px 1px 1px #F5F5F5 inset;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-family: inherit;
    font-size: 1em;
    height: 2.64286em;
    margin: 0 0 1.14286em;
    padding: 0.57143em;
    width: 100%;
}

.olControlPanZoomBar  {
	/*display: none;*/	
}

.location-get-directions.mobile {
	display: none;	
}


@media all and (max-width: 640px) {
	.location-get-directions.desktop {
		display: none;	
	}
	
	.location-get-directions.mobile {
		display: inline;	
	}
	
}




